AnsweredAssumed Answered

Wily 10.1 Installation issue

Question asked by CMCN1982 on Apr 21, 2017
Latest reply on Apr 21, 2017 by DavidLewis

I have CA PPM version 15.2 installed with tomcat 8.5.9 and java 1.8.u121

 

I am trying to install Wily 10.1.0.15 but I get an error saying:

"Windows error 2 occurred while loading the Java VM."

 

Can anyone please advise? Thanks,

Outcomes